Description: Spelling error
Author: Xavier Guimard <x.guimard@free.fr>
Forwarded: https://github.com/chansen/p5-net-fastcgi/issues/3
Last-Update: 2018-03-31

--- a/lib/Net/FastCGI/IO.pod
+++ b/lib/Net/FastCGI/IO.pod
@@ -275,7 +275,7 @@
 
 =head2 can_read
 
-Determines wheter or not the given file handle C<$fh> is ready for reading 
+Determines whether or not the given file handle C<$fh> is ready for reading 
 within the given timeout C<$timeout>.
 
 I<Usage>
@@ -309,7 +309,7 @@
 
 =head2 can_write
 
-Determines wheter or not the given file handle C<$fh> is ready for writing 
+Determines whether or not the given file handle C<$fh> is ready for writing 
 within the given timeout C<$timeout>.
 
 I<Usage>
--- a/lib/Net/FastCGI/Protocol.pod
+++ b/lib/Net/FastCGI/Protocol.pod
@@ -532,7 +532,7 @@
 
 =head2 check_params
 
-Determine wheter or not params is well-formed.
+Determine whether or not params is well-formed.
 
 I<Usage>
 
